From 29ed2432682eab549670bca1bfe7e0a84c7c00a6 Mon Sep 17 00:00:00 2001
From: Jakob Linskeseder <jakob@linskeseder.com>
Date: Thu, 30 Dec 2021 00:57:40 +0100
Subject: [PATCH] Replace shields.io with faster badgen.net

Badgen is a faster successor of shields.io:
https://github.com/badgen/badgen.net
---
 README.markdown | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/README.markdown b/README.markdown
index d46ba9db..32f360cb 100644
--- a/README.markdown
+++ b/README.markdown
@@ -1,8 +1,8 @@
 [![CI Build Status](https://github.com/handlebars-lang/handlebars.js/actions/workflows/ci.yml/badge.svg)](https://github.com/handlebars-lang/handlebars.js/actions/workflows/ci.yml)
 [![jsDelivr Hits](https://data.jsdelivr.com/v1/package/npm/handlebars/badge?style=rounded)](https://www.jsdelivr.com/package/npm/handlebars)
-[![npm downloads](https://img.shields.io/npm/dm/handlebars)](https://www.npmjs.com/package/handlebars)
-[![npm version](https://img.shields.io/npm/v/handlebars)](https://www.npmjs.com/package/handlebars)
-[![Bundle size](https://img.shields.io/bundlephobia/minzip/handlebars?label=minified%20%2B%20gzipped)](https://bundlephobia.com/package/handlebars)
+[![npm downloads](https://badgen.net/npm/dm/handlebars)](https://www.npmjs.com/package/handlebars)
+[![npm version](https://badgen.net/npm/v/handlebars)](https://www.npmjs.com/package/handlebars)
+[![Bundle size](https://badgen.net/bundlephobia/minzip/handlebars?label=minified%20%2B%20gzipped)](https://bundlephobia.com/package/handlebars)
 [![Install size](https://packagephobia.com/badge?p=handlebars)](https://packagephobia.com/result?p=handlebars)
 
 Handlebars.js
